MOPCHK(1)

NAME
mopchk - MOP Check Utility

SYNOPSIS
mopchk [-a] [-v] [filename]

DESCRIPTION
mopchk shows information about which devices are known, version of mopd suite or information about a MOP-image.

If filename is given, information about the MOP-image is read from the header of the file.

OPTIONS

-a  Show all the Ethernets attached to the system.

-v  Show version of the mopd suite.

BUGS
In some implementations the same interface can occur more than once.

SEE ALSO
mopa.out(1), mopprobe(1), moptrace(1), mopd(8)

AUTHORS
Mats O Jansson (moj@stacken.kth.se).